## eole-one-frontend 0.0.1-4

=== debian/changelog ===
eole-one-frontend (0.0.1-4) eole-2.4-unstable; urgency=low

  * [f7d83fb] dicos/99_one-frontend.xml : Renommage du dictionnaire

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 21 Feb 2014 12:02:59 +0100

eole-one-frontend (0.0.1-3) eole-2.4-unstable; urgency=low

  * [c2ff14b] dicos/92_one-frontend.xml : Rendre le type d'authentification configurable

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 14 Feb 2014 16:44:13 +0100

eole-one-frontend (0.0.1-2) eole-2.4-unstable; urgency=low

  * [afcecbb] dicos/92_one-frontend.xml : Ajout de la gestion du service
  * [cdf23c7] Passage du projet en mode natif

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 06 Feb 2014 12:20:49 +0100

eole-one-frontend (0.0.1-1) eole-2.4-unstable; urgency=low

  * UNRELEASED

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Feb 2014 16:51:25 +0100

## eole-one-frontend 0.0.1-5~1.gbpbf97c0

=== debian/changelog ===
eole-one-frontend (0.0.1-5~1.gbpbf97c0) UNRELEASED; urgency=low

  ** SNAPSHOT build @bf97c042372840fbc486f896c96547f8343c0b8e **

  [ Bruno Boiget ]
  * [d6b4ea3] 99_one-frontend.xml : ouverture du port 9000 sur eth0 pour l'interface sunstone
  * [1886e22] Ajout du port 29876 pour l'accès VNC
  * [c98b1ae] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [bf97c04] Bruno Boiget: Update package since 'debian/eole/2.4/0.0.1-4'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 22 May 2014 15:06:53 +0200

## eole-one-frontend 0.0.1-26

=== Makefile ===
################################
# Makefile pour eole-libvirt
################################

SOURCE=eole-one-frontend
VERSION=0.0.1
EOLE_VERSION=2.4
PKGAPPS=non
#FLASK_MODULE=<APPLICATION>

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif

## eole-one-frontend 0.0.1-5

=== debian/changelog ===
eole-one-frontend (0.0.1-5) eole-2.4-unstable; urgency=low

  [ Bruno Boiget ]
  * [d6b4ea3] 99_one-frontend.xml : ouverture du port 9000 sur eth0 pour l'interface sunstone
  * [1886e22] Ajout du port 29876 pour l'accès VNC
  * [c98b1ae] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [3a760b5] Bruno Boiget: Update package since 'debian/eole/2.4/0.0.1-4'

 -- Bruno Boiget <bruno.boiget@ac-dijon.fr>  Thu, 22 May 2014 15:09:22 +0200

=== debian/control ===
Source: eole-one-frontend
Section: admin
Priority: optional
Maintainer: Equipe EOLE <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.3
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-frontend
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-frontend/repository

Package: eole-one-frontend
Architecture: all
Depends: ${misc:Depends}, opennebula-sunstone 
Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
 .
 Pour toute information complémentaire, veuillez vous rendre sur le
 site du projet EOLE.

## eole-one-frontend 0.0.1-26

=== debian/changelog ===
eole-one-frontend (0.0.1-26) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [6e1578a] tmpl/sunstone-server.conf: Correction du problème d'authentification
  * [b24cf3c] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [dcb8411] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-25'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Nov 2014 16:52:11 +0100

eole-one-frontend (0.0.1-25) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3ee783b] Avec == 'oui' c'est mieux

  [ EOLE Build Daemon ]
  * [6c8964a] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-24'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Nov 2014 15:24:20 +0100

eole-one-frontend (0.0.1-24) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [3cff443] dicos/99_one-frontend.xml: Ajout d'une valeur par défaut pour market_place_url
  * [0b61815] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [1d0a179] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-23'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Nov 2014 15:09:38 +0100

eole-one-frontend (0.0.1-23) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5b7d63a] tmpl/sunstone-server.conf: La variable market_place_url n'est pas obligatoire
  * [0d2509b] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [11d28e3] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-22'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 18 Nov 2014 14:19:17 +0100

eole-one-frontend (0.0.1-22) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d8babe9] Correction d'une erreur syntaxique pour getVar
  * [d3ff027] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [697dc4e] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-21'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 13 Nov 2014 09:28:43 +0100

eole-one-frontend (0.0.1-21) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9244ce0] dicos/99_one-frontend.xml: Ajout des variables pour la market place
  * [491383d] Fix conflict
  * [fdf6931] Merge branch 'master' into dist/ubuntu/precise/master

  [ Thierry Bertrand ]
  * [e3d92ae] corrections orthographiques Fixes #9567 @15m

  [ EOLE Build Daemon ]
  * [b6b5320] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-20'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Nov 2014 15:01:06 +0100

eole-one-frontend (0.0.1-20) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [21102a7] debian/control: Ajout d'un 'ou' pour la dépendance appmarket

  [ EOLE Build Daemon ]
  * [a8a4431] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-19'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Nov 2014 13:45:57 +0100

eole-one-frontend (0.0.1-19) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [f5973b9] debian/control: Ajout de la dépendance sur appmarket-sunstone

  [ EOLE Build Daemon ]
  * [2943a84] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-18'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 12 Nov 2014 13:42:56 +0100

eole-one-frontend (0.0.1-18) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [12cef8d] dicos/99_one-frontend.xml: Correction cosmétiques
  * [f4377ec] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/eole-one-frontend
  * [840cef1] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [9b78ae5] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-17'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 07 Nov 2014 16:28:33 +0100

eole-one-frontend (0.0.1-17) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [c5e1837] dicos/99_one-frontend.xml : redéfinition de la variable ldap_nss en Hidden='True'
  * [30bdb03] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [6d690de] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-16'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Nov 2014 16:03:25 +0100

eole-one-frontend (0.0.1-16) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d49db5f] dicos/99_one-frontend.xml : valeur 'non' par défaut pour activer_market_views
  * [7f9d86d] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [2127d7b] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-15'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Thu, 06 Nov 2014 10:17:35 +0100

eole-one-frontend (0.0.1-15) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0ba8e79] tmpl/sunstone-server.conf: Conditionnement des routes oneflow
  * [09a814f] dicos/99_one-frontend.xml; Création de la variable experte appmarket_endpoint
  * [1d19ec9] dicos/99_one-frontend.xml: Ajout de la variable activer_market_views
  * [161b6ae] dicos/99_one-frontend.xml: Ajout de l'aide pour activer_market_views
  * [2648151] dicos/99_one-frontend.xml: Ajout des variables appmarket_user et appmarket_password
  * [3e47ba3] tmpl/sunstone-appmarket.conf: Création du fichier
  * [0f5966e] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [0f6c5d7] Philippe Caseiro: Update package since 'debian/eole/2.4/0.0.1-14'

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 05 Nov 2014 11:26:34 +0100

eole-one-frontend (0.0.1-14) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [d97bb2c] Gestion des vues de oneflow si activé ou non
  * [d576699] Merge branch 'master' into dist/ubuntu/precise/master

  [ EOLE Build Daemon ]
  * [16c3ae0] Fabrice Barconnière: Update package since 'debian/eole/2.4/0.0.1-13'

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Tue, 04 Nov 2014 14:09:36 +0100

eole-one-frontend (0.0.1-13) eole-2.4-unstable; urgency=low

  [ Fabrice Barconnière ]
  * [f325f6c] Prise en compte de OpenNebula Flow dans Sunstone


=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-frontend
 Architecture: all
-Depends: ${misc:Depends}, opennebula-sunstone 
+Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, appmarket-sunstone | appmarket
 Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-one-frontend 2.4.2-7

=== Makefile ===
--- 
+++ 
@@ -3,8 +3,9 @@
 ################################
 
 SOURCE=eole-one-frontend
-VERSION=0.0.1
+VERSION=2.4
 EOLE_VERSION=2.4
+EOLE_RELEASE=2.4.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.4.2-7) eole-2.4.2-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [679d9bb] Ajout du correctif de la vue cloud
  * [51a0b51] Merge branch '2.4.2/master'
  * [755aa14] Installation du bugfix sur la vue cloud

  [ EOLE Build Daemon ]
  * [1fb52e3] Daniel Dehennin: Update package since “debian/eole/2.4/2.4.2-6”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 08 Jun 2016 10:42:52 +0200

eole-one-frontend (2.4.2-6) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [2867462] 99_one-frontend.xml : ajout de <separator>
  * [7cfb5ec] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [13a4752] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2-5”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Wed, 27 Apr 2016 17:17:25 +0200

eole-one-frontend (2.4.2-5) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [2817870] Traitement du correctif pour le clone d'images

  [ EOLE Build Daemon ]
  * [549dd4f] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 20 Apr 2016 14:47:16 +0200

eole-one-frontend (2.4.2-4) eole-2.4.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [5288c9f] Ajout du script opennebula.js qui corrige le problème d'upload d'images
  * [243f407] Merge branch 'master' into 2.4.2/master
  * [d51c3d5] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [7283bee] Philippe Caseiro: Update package since “debian/eole/2.4/2.4.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 20 Apr 2016 14:39:37 +0200

eole-one-frontend (2.4.2-3) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [955cf57] 99_one-frontend.xml : le n° de port ne sera pas paramétrable REF #11932 @1h
  * [57efd57] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [340cb40] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2-2”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 19 Apr 2016 12:01:03 +0200

eole-one-frontend (2.4.2-2) eole-2.4.2-proposed-updates; urgency=low

  [ Klaas TJEBBES ]
  * [f1dd9bb] 99_one-frontend.xml : ajout de la gestion de l'ouverture d'accès à l'API XML-RPC REF #11932 @1h
  * [5fff1e8] Merge branch '2.4.2/master' into dist/eole/2.4.2/master

  [ EOLE Build Daemon ]
  * [def766a] Klaas TJEBBES: Update package since “debian/eole/2.4/2.4.2-1”

 -- Klaas TJEBBES <klaas.tjebbes@ac-dijon.fr>  Tue, 19 Apr 2016 10:56:13 +0200

eole-one-frontend (2.4.2-1) eole-2.4-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2535d69] dicos/99_one-frontend.xml: Ajout de la variable "sunstone_logo"
  * [cb338da] dicos/99_one-frontend.xml:  Début du travail sur le support HTTPS
  * [4b48a82] tmpl/nginx-nebula.conf: Ajout du paramètrage pour le support HTTPS.
  * [8a17a7b] tmpl/nginx-nebula.conf: Changment du client_max_body_size

  [ Daniel Dehennin ]
  * [be2af2c] Release version 2.4.1
  * [b1ae1fa] Release version 2.4.2
  * [fc76b73] Merge tag 'release/2.4.2'

  [ EOLE Build Daemon ]
  * [3650af2] Daniel Dehennin: Update package since “debian/eole/2.4/0.0.1-26”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 04 Apr 2016 15:22:39 +0200

## eole-one-frontend 2.6.0-14

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-frontend
-VERSION=2.4
-EOLE_VERSION=2.4
-EOLE_RELEASE=2.4.2
+VERSION=2.6
+EOLE_VERSION=2.6
+EOLE_RELEASE=2.6.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.6.0-14) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [4271873] Correction test erroné dans le template de la vue "admin"

  [ Fabrice Barconnière ]
  * [8261ce4] Le service oneflow n'est pas utilisable dans la vue cloud fournie. On le désactive dans cette vue.
  * [f9412e9] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [c4252f2] Fabrice Barconnière: Update package since “debian/eole/2.6.0-13”

 -- Fabrice Barconnière <fabrice.barconniere@ac-dijon.fr>  Wed, 16 Nov 2016 13:09:21 +0100

eole-one-frontend (2.6.0-13) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [e00d904] Autoriser tous les utilisateurs LDAP
  * [afeb6e5] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [a8f5fe4] Daniel Dehennin: Update package since “debian/eole/2.6.0-12”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 14 Nov 2016 13:33:16 +0100

eole-one-frontend (2.6.0-12) eole-2.6.0-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [ed89160] Désactiver l’activation de l’accès distant XMLRPC
  * [3fc118f] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [f5f6c06] Daniel Dehennin: Update package since “debian/eole/2.6.0-11”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 13 Oct 2016 17:13:47 +0200

eole-one-frontend (2.6.0-11) eole-2.6.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [afd1aa0] Cosmétique sur dictionnaire 99_one-frontend.xml
  * [73e18c4] Merge branch '2.6.0/master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [5132ef0] Joël Cuissinat: Update package since “debian/eole/2.6.0-10”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 12 Oct 2016 16:25:50 +0200

eole-one-frontend (2.6.0-10) eole-2.6.0-proposed-updates; urgency=low

  [ Garette Emmanuel ]
  * [6727da5] Réoganisation du dictionnaire
  * [8bb06f6] activer_xmlrpc_port_sunstone dans l'onglet virtualisation (ref #17333)
  * [1666c3d] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [63257be] Garette Emmanuel: Update package since “debian/eole/2.6.0-9”

 -- Garette Emmanuel <egarette@cadoles.com>  Tue, 04 Oct 2016 14:28:24 +0200

eole-one-frontend (2.6.0-9) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2822dd5] Correction des messages CreoleLint
  * [9c38624] Retour du template pour la vue user.yaml dans la filelist
  * [dcea088] Merge branch 'master' into dist/eole/2.6.0/master

  [ Joël Cuissinat ]
  * [0fff6c1] 99_one-frontend.xml : tabs -> spaces
  * [6710ae9] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [977d2a4] Joël Cuissinat: Update package since “debian/eole/2.6.0-8”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Thu, 08 Sep 2016 14:14:37 +0200

eole-one-frontend (2.6.0-8) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0c0f191] Correction d'une typo
  * [82814c2] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [3baa21e] Philippe Caseiro: Update package since “debian/eole/2.6.0-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Sep 2016 16:52:10 +0200

eole-one-frontend (2.6.0-7) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [cf2d08a] Mise à jour du fichier de conf sunstone-server
  * [299281a] Merge branch 'master' into dist/eole/2.6.0/master
  * [d8177ee] Ajout des dépendances pour l'utilisation de memcached

  [ EOLE Build Daemon ]
  * [0eb3ce0] Philippe Caseiro: Update package since “debian/eole/2.6.0-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Sep 2016 16:42:30 +0200

eole-one-frontend (2.6.0-6) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [cf1bb0b] Ajout du template pour la vue "Admin vCenter"
  * [8a9fcd5] Ajout du template de la vue groupadmin_vcenter
  * [d663ec1] Merge branch 'master' into dist/eole/2.6.0/master
  * [e762758] Mise à jour du template pour la vue admin
  * [e97db85] Mise à jour compatibilité 5.0.2 pour la vue admin_vcenter
  * [d173b46] Mise à jour compatibilité 5.0.2 pour la vue admin_vcenter
  * [839d8a1] Mise à jour compatibilité 5.0.2 pour la vue groupadmin
  * [b9f517f] Template inutile avec la version 5.0.2
  * [b179dc4] Suppression d'un template inutile

  [ EOLE Build Daemon ]
  * [d38eca0] Philippe Caseiro: Update package since “debian/eole/2.6.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Mon, 05 Sep 2016 16:08:21 +0200

eole-one-frontend (2.6.0-5) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [0c70d6d] Ajout du template pour la vue "Admin vCenter"
  * [cac2543] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8ccb4f8] Philippe Caseiro: Update package since “debian/eole/2.6.0-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 22 Jul 2016 11:18:19 +0200

eole-one-frontend (2.6.0-4) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [07c7d2b] Intégration de la nouvelle vue "admin"
  * [b9db273] Désactivation de toute les configurations liées a oneflow
  * [2b0c00a] Résolution du conflit sur la vue admin ...

  [ EOLE Build Daemon ]
  * [e1f6456] Philippe Caseiro: Update package since “debian/eole/2.6.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 21 Jul 2016 12:23:08 +0200

eole-one-frontend (2.6.0-3) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [343ec36] Désactivation des templates des vues Sunstone
  * [06b2ac8] Merge branch 'master' into dist/eole/2.6.0/master

  [ EOLE Build Daemon ]
  * [8782aa9] Philippe Caseiro: Update package since “debian/eole/2.6.0-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 21 Jul 2016 10:46:19 +0200

eole-one-frontend (2.6.0-2) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [9905bff] Suppression des correctifs pour ONE 4.8.
  * [b743f55] Merge branch 'master' into dist/eole/2.6.0/master
  * [8cad833] Suppression de l'installation des bugfix

  [ EOLE Build Daemon ]
  * [c7a0e2e] Philippe Caseiro: Update package since “debian/eole/2.6.0-1”



=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-frontend
 Architecture: all
-Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, appmarket-sunstone | appmarket
+Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, appmarket-sunstone | appmarket, ruby-dalli, memcached
 Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-one-frontend 2.6.1-7

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-frontend
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.0
+EOLE_RELEASE=2.6.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.6.1-7) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [d356dee] LDAP authentication should use the configured port
  * [9c96a4a] Merge branch '2.6.0/fix-LDAP-TLS' into 2.6.1/master
  * [8d68e28] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [99af9bd] Joël Cuissinat: Update package since “debian/eole/2.6.1-6”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 05 Apr 2017 14:39:01 +0200

eole-one-frontend (2.6.1-6) eole-2.6.1-proposed-updates; urgency=low

  [ Daniel Dehennin ]
  * [6200277] LDAP with TLS authentication does not work
  * [424d6fd] Merge branch '2.6.0/fix-LDAP-TLS' into 2.6.1/master
  * [f97fe96] Merge branch '2.6.1/master'

  [ EOLE Build Daemon ]
  * [e93d559] Daniel Dehennin: Update package since “debian/eole/2.6.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 04 Apr 2017 15:40:54 +0200

eole-one-frontend (2.6.1-5) eole-2.6-unstable; urgency=low

  [ Philippe Caseiro ]
  * [628988e] Ajustement du lancement du service OpenNebula Sunstone
  * [e70f2ce] Ajout du "makefile" pour l'installation de la configuration systemd
  * [803c2f0] Merge branch 'master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [bcac890] Philippe Caseiro: Update package since “debian/eole/2.6.1-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 14 Feb 2017 10:50:15 +0100

eole-one-frontend (2.6.1-4) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [b3a7cae] Appmarket n’est plus nécessaire

  [ EOLE Build Daemon ]
  * [1415b6d] Daniel Dehennin: Update package since “debian/eole/2.6.1-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 12 Dec 2016 13:48:50 +0100

eole-one-frontend (2.6.1-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e00d904] Autoriser tous les utilisateurs LDAP

  [ Joël Cuissinat ]
  * [4271873] Correction test erroné dans le template de la vue "admin"
  * [b8b2bf5] Merge branch '2.6.0/master'
  * [aad898a] Merge branch 'master' into dist/eole/2.6.1/master

  [ Fabrice Barconnière ]
  * [8261ce4] Le service oneflow n'est pas utilisable dans la vue cloud fournie. On le désactive dans cette vue.

  [ EOLE Build Daemon ]
  * [ddf6cb4] Joël Cuissinat: Update package since “debian/eole/2.6.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 16 Nov 2016 16:59:41 +0100

eole-one-frontend (2.6.1-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [71e3fed] Autoriser tous les utilisateurs LDAP
  * [927ab4f] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6ef70f0] Daniel Dehennin: Update package since “debian/eole/2.6.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Mon, 14 Nov 2016 13:33:45 +0100

eole-one-frontend (2.6.1-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e8cf780] Prepare version 2.6.1
  * [d346d11] Merge tag 'release/2.6.1' into dist/eole/2.6.1/master
  * [ed89160] Désactiver l’activation de l’accès distant XMLRPC
  * [f46aed4] Merge branch '2.6.0/master'
  * [2528a01] Merge branch 'master'

  [ Joël Cuissinat ]
  * [afd1aa0] Cosmétique sur dictionnaire 99_one-frontend.xml
  * [b3cccbb] Merge branch '2.6.0/master'

  [ EOLE Build Daemon ]
  * [a15f0f9] Daniel Dehennin: Update package since “debian/eole/2.6.0-10”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 13 Oct 2016 17:14:35 +0200

## eole-one-frontend 2.6.1-8

=== debian/changelog ===
eole-one-frontend (2.6.1-8) eole-2.6.1-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [3ee4422] Correction de la vue "settings"
    Thanks to Philippe Caseiro
  * [7648064] Merge branch '2.6.1/master' into dist/eole/2.6.1/master

  [ EOLE Build Daemon ]
  * [2c2465b] Joël Cuissinat: Update package since “debian/eole/2.6.1-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 03 Nov 2017 16:02:32 +0100

## eole-one-frontend 2.6.2-3

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-frontend
 VERSION=2.6
 EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.1
+EOLE_RELEASE=2.6.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.6.2-3) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [10258e1] We don't want annoying request from the web interface
  * [bec30ba] The OneFlow route must always be active to avoid error in cloud view
  * [b72a921] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [75f7e41] Daniel Dehennin: Update package since “debian/eole/2.6.2-2”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 14 Nov 2017 12:01:11 +0100

eole-one-frontend (2.6.2-2) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5637126] Fix admin Vcenter view
  * [5f3abc1] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [3f33bb1] Daniel Dehennin: Update package since “debian/eole/2.6.2-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 13:05:34 +0200

eole-one-frontend (2.6.2-1) eole-2.6-unstable; urgency=low

  [ Daniel Dehennin ]
  * [9dc4b71] Prepare version 2.6.2
  * [fcbbe59] Merge tag 'release/2.6.2' into dist/eole/2.6.2/master
  * [6200277] LDAP with TLS authentication does not work
  * [de91d2b] Merge branch '2.6.0/fix-LDAP-TLS'
  * [609c60d] Update Sunstone configuration files for 5.4.1
  * [7498941] Merge branch 'master'

  [ Joël Cuissinat ]
  * [d356dee] LDAP authentication should use the configured port
  * [65aa5f9] Merge branch '2.6.0/fix-LDAP-TLS'

  [ EOLE Build Daemon ]
  * [83684bf] Daniel Dehennin: Update package since “debian/eole/2.6.1-5”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Thu, 19 Oct 2017 11:44:01 +0200

## eole-one-frontend 2.7.0-3

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-frontend
-VERSION=2.6
-EOLE_VERSION=2.6
-EOLE_RELEASE=2.6.2
+VERSION=2.7
+EOLE_VERSION=2.7
+EOLE_RELEASE=2.7.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.7.0-3) eole-2.7-unstable; urgency=low

  [ Gérald Schwartzmann ]
  * [0f807b6] Change rights for use certificates ref #25493
  * [035ffbd] Merge branch 'master' into dist/eole/2.7.0/master

  [ EOLE Build Daemon ]
  * [6cbfb24] Gérald Schwartzmann: Update package since “debian/eole/2.7.0-2”

 -- Gérald Schwartzmann <gschwartzmann@cadoles.com>  Tue, 09 Oct 2018 16:18:50 +0200

eole-one-frontend (2.7.0-2) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c18d9c4] Include new variable in Sunstone part in GenConfig
  * [027ed62] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [9fde0c5] Daniel Dehennin: Update package since “debian/eole/2.7.0-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 16:25:53 +0200

eole-one-frontend (2.7.0-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [ff6baef] Prepare version 2.7.0
  * [99b1483] Merge tag 'release/2.7.0' into dist/eole/2.7.0/master
  * [3a42e0a] Update sunstone daemon configuration file template
  * [d1546b2] Remove old sunstone views template
  * [ec5a11c] Install new sunstone views
  * [cbd4cbb] Remove obsolete Appmarket configuration
  * [f3f97dc] Merge branch 'master'

  [ EOLE Build Daemon ]
  * [6fbabec] Daniel Dehennin: Update package since “debian/eole/2.6.2-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Wed, 13 Jun 2018 15:20:59 +0200

## eole-one-frontend 2.7.1-1

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-frontend
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.0
+EOLE_RELEASE=2.7.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.7.1-1) eole-2.7-unstable; urgency=low

  [ Daniel Dehennin ]
  * [711c137] Prepare version 2.7.1
  * [ab67660] Merge tag 'release/2.7.1' into dist/eole/2.7.1/master

  [ Philippe Caseiro ]
  * [624341d] Modifications pour supporter le mode OpenNebula HA
  * [e4810e0] Merge branch 'master' into dist/eole/2.7.1/master

  [ EOLE Build Daemon ]
  * [db1c851] Philippe Caseiro: Update package since “debian/eole/2.7.0-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 01 Mar 2019 16:56:19 +0100

## eole-one-frontend 2.7.2-16

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-frontend
 VERSION=2.7
 EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.1
+EOLE_RELEASE=2.7.2
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.7.2-16) eole-2.7-unstable; urgency=low

  [ Emmanuel Garette ]
  * [052d31c] cacher les variables port_sunstone one_sunstone_vnc_proxy_port ip_sunstone (ref #29675)
  * [49f02f5] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ Philippe Caseiro ]
  * [24d696e] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/eole-one-frontend into 2.7.2/master

  [ EOLE Build Daemon ]
  * [6d6a1ad] Emmanuel Garette: Update package since “debian/eole/2.7.2-15”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 16 Mar 2020 11:53:50 +0100

eole-one-frontend (2.7.2-15) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [d9f1df8] Correction de la description de port_sunstone
  * [9df80da] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [515af68] Philippe Caseiro: Update package since “debian/eole/2.7.2-14”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:22:12 +0100

eole-one-frontend (2.7.2-14) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [37ab0c4] Nettoyage de l'aide
  * [3acd2f2] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [5e36e05] Philippe Caseiro: Update package since “debian/eole/2.7.2-13”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:19:08 +0100

eole-one-frontend (2.7.2-13) eole-2.7.2-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [aca9bb6] Hide Sunstone IP and port variables Hide VNC Proxy IP and port
  * [82b6338] Merge branch '2.7.2/master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [70abfbb] Philippe Caseiro: Update package since “debian/eole/2.7.2-12”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 10:54:34 +0100

eole-one-frontend (2.7.2-12) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [47eb4cf] Improve template names for sunstone nginx configuration
  * [09fe8d3] Using / location for sunstone
  * [284bafa] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [ce6c1b5] Philippe Caseiro: Update package since “debian/eole/2.7.2-11”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 29 Oct 2019 10:11:13 +0100

eole-one-frontend (2.7.2-11) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [4b723e0] With nginx we serve sunstone in https by default
  * [b63db20] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c96700f] Philippe Caseiro: Update package since “debian/eole/2.7.2-10”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Oct 2019 12:56:34 +0200

eole-one-frontend (2.7.2-10) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [1a3b59e] Use http instead of https for XMLRPC-API
  * [a88a042] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [c5106bc] Philippe Caseiro: Update package since “debian/eole/2.7.2-9”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Fri, 25 Oct 2019 12:34:02 +0200

eole-one-frontend (2.7.2-9) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [48322fc] Cleanup old nginx configuration
  * [6ac0d58] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [2a9ae6f] Philippe Caseiro: Update package since “debian/eole/2.7.2-8”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 15:07:25 +0200

eole-one-frontend (2.7.2-8) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [2ee1ea4] Use https an not http for RPC APIwq
  * [f684e64] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [8fb3cf0] Philippe Caseiro: Update package since “debian/eole/2.7.2-7”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 11:08:27 +0200

eole-one-frontend (2.7.2-7) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [08e1df6] Support of HA VIP with new nginx mode
  * [1e3dd2f] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [f86f3d4] Philippe Caseiro: Update package since “debian/eole/2.7.2-6”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 10:50:35 +0200

eole-one-frontend (2.7.2-6) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [53da08b] RPC API is now served by nginx to so we can use hostname.
  * [fa6a153] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [6b0c883] Philippe Caseiro: Update package since “debian/eole/2.7.2-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 24 Oct 2019 10:21:21 +0200

eole-one-frontend (2.7.2-5) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [72c5ee3] Updating nginx configuration
  * [89b1f97] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [4056ea1] Philippe Caseiro: Update package since “debian/eole/2.7.2-4”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 22 Oct 2019 13:55:54 +0200

eole-one-frontend (2.7.2-4) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [67faa44] HA mode doesn't need to listen on 0.0.0.0
  * [bc4619f] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [b7670ce] Philippe Caseiro: Update package since “debian/eole/2.7.2-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 22 Oct 2019 12:23:45 +0200

eole-one-frontend (2.7.2-3) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [adf9718] Do not fill the ip_sunstone with eth0 ip
  * [3ac3723] Merge branch 'master' into dist/eole/2.7.2/master

  [ EOLE Build Daemon ]
  * [a2a2086] Philippe Caseiro: Update package since “debian/eole/2.7.2-2”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Tue, 22 Oct 2019 12:17:59 +0200

eole-one-frontend (2.7.2-2) eole-2.7-unstable; urgency=low

  [ Philippe Caseiro ]
  * [64fb1df] Make ip_sunstone and port_sunstone configurable Adding default values (127.0.0.1 and port 9000)
  * [86b72e7] Adding variable one_sunstone_vnc_proxy_ip Rename vnc_proxy_port_sunstone into one_sunstone_vnc_proxy_port


=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 Package: eole-one-frontend
 Architecture: all
-Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, appmarket-sunstone | appmarket, ruby-dalli, memcached
+Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, ruby-dalli, memcached
 Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-one-frontend 2.8.0-4

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-frontend
-VERSION=2.7
-EOLE_VERSION=2.7
-EOLE_RELEASE=2.7.2
+VERSION=2.8
+EOLE_VERSION=2.8
+EOLE_RELEASE=2.8.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.8.0-4) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [e9d0432] Adapt for OpenNebula 5.12 beta
  * [8c1d01d] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [f6a3d54] Daniel Dehennin: Update package since “debian/eole/2.8.0-3”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Tue, 02 Jun 2020 12:41:53 +0200

eole-one-frontend (2.8.0-3) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [aca9bb6] Hide Sunstone IP and port variables Hide VNC Proxy IP and port
  * [37ab0c4] Nettoyage de l'aide
  * [d9f1df8] Correction de la description de port_sunstone
  * [24d696e] Merge branch '2.7.2/master' of https://dev-eole.ac-dijon.fr/git/eole-one-frontend into 2.7.2/master

  [ Emmanuel Garette ]
  * [052d31c] cacher les variables port_sunstone one_sunstone_vnc_proxy_port ip_sunstone (ref #29675)
  * [3e3c568] Merge branch '2.7.2/master'
  * [17b8058] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [589bbb3] Emmanuel Garette: Update package since “debian/eole/2.8.0-2”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 16 Mar 2020 11:56:48 +0100

eole-one-frontend (2.8.0-2) eole-2.8-unstable; urgency=low

  [ Philippe Caseiro ]
  * [806c958] Hide Sunstone IP and port variables Hide VNC Proxy IP and port
  * [c3ee825] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [628ca1b] Philippe Caseiro: Update package since “debian/eole/2.8.0-1”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 05 Mar 2020 11:11:59 +0100

eole-one-frontend (2.8.0-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c463ca3] Prepare version 2.8.0
  * [ab52346] Merge branch 'master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [6f31d7e] Philippe Caseiro: Update package since “debian/eole/2.7.2-12”

  [ Philippe Caseiro ]

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Wed, 04 Mar 2020 15:33:36 +0100

## eole-one-frontend 2.8.0-6

=== debian/changelog ===
eole-one-frontend (2.8.0-6) eole-2.8.0-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [5c154f0] Mise à jour des vues pour OpenNebula 5.8
  * [9eeffb5] Revert "Mise à jour des vues pour OpenNebula 5.8"
  * [150411e] Moving oneflow nginx configuration to eole-one-flow
  * [c47ac45] Merge branch '2.7.2/master' into 2.8.0/master
  * [dc3891c] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [8b884a1] Philippe Caseiro: Update package since “debian/eole/2.8.0-5”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Feb 2022 15:50:21 +0100

eole-one-frontend (2.8.0-5) eole-2.8.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [412486e] Fix Sunstone access rights
  * [988099e] Merge branch '2.8.0/master' into dist/eole/2.8.0/master

  [ EOLE Build Daemon ]
  * [fda91f5] Joël Cuissinat: Update package since “debian/eole/2.8.0-4”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 15:08:04 +0100

## eole-one-frontend 2.8.1-5

=== Makefile ===
--- 
+++ 
@@ -5,7 +5,7 @@
 SOURCE=eole-one-frontend
 VERSION=2.8
 EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.0
+EOLE_RELEASE=2.8.1
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.8.1-5) eole-2.8.1-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [359a60b] Le mot de passe doit être hashé dans la base de données.
  * [dd2deb7] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [56726cc] Benjamin Bohard: Update package since “debian/eole/2.8.1-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 12 Jul 2023 15:55:14 +0200

eole-one-frontend (2.8.1-4) eole-2.8.1-proposed-updates; urgency=low

  [ Philippe Caseiro ]
  * [5c154f0] Mise à jour des vues pour OpenNebula 5.8
  * [9eeffb5] Revert "Mise à jour des vues pour OpenNebula 5.8"
  * [150411e] Moving oneflow nginx configuration to eole-one-flow
  * [c47ac45] Merge branch '2.7.2/master' into 2.8.0/master
  * [f9249ad] Merge branch '2.8.0/master' into 2.8.1/master
  * [594cc1f] Merge branch '2.8.1/master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82b7360] Philippe Caseiro: Update package since “debian/eole/2.8.1-3”

 -- Philippe Caseiro <pcaseiro@cadoles.com>  Thu, 17 Feb 2022 15:51:14 +0100

eole-one-frontend (2.8.1-3) eole-2.8-unstable; urgency=low

  [ Joël Cuissinat ]
  * [412486e] Fix Sunstone access rights
  * [8904e45] Merge branch '2.8.0/master'
  * [a92879c] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [82f7042] Joël Cuissinat: Update package since “debian/eole/2.8.1-2”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Mon, 01 Feb 2021 15:10:33 +0100

eole-one-frontend (2.8.1-2) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [c54d11d] Add opennebula-gate dependency

  [ EOLE Build Daemon ]
  * [985bd1b] Daniel Dehennin: Update package since “debian/eole/2.8.1-1”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 22 Jan 2021 15:08:05 +0100

eole-one-frontend (2.8.1-1) eole-2.8-unstable; urgency=low

  [ Daniel Dehennin ]
  * [6d7c0bd] Prepare version 2.8.1
  * [e76aa46] Merge branch 'master' into dist/eole/2.8.1/master
  * [4141ba9] Onegate: configure service and it's nginx upstream
  * [2224b25] Onegate is accessed with the same URL as Sunstone
  * [3d21c13] Onegate must be started after OpenNebula service
  * [9ee298d] Merge branch '2.8.0/opennebula-gate'
  * [812d04e] Merge branch 'master' into dist/eole/2.8.1/master

  [ EOLE Build Daemon ]
  * [51cd6ab] Daniel Dehennin: Update package since “debian/eole/2.8.0-4”

 -- Daniel Dehennin <daniel.dehennin@ac-dijon.fr>  Fri, 22 Jan 2021 13:52:12 +0100

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,14 @@
 
 Package: eole-one-frontend
 Architecture: all
-Depends: ${misc:Depends}, opennebula-sunstone, ruby-net-ldap, eole-client-annuaire, python-numpy, ruby-dalli, memcached
+Depends: eole-client-annuaire,
+         memcached,
+         opennebula-gate,
+         opennebula-sunstone,
+         python-numpy,
+         ruby-dalli,
+         ruby-net-ldap,
+         ${misc:Depends}
 Description: Dictionnaires et templates  pour configurer OpenNebula Sunstone
  .
  Pour toute information complémentaire, veuillez vous rendre sur le

## eole-one-frontend 2.9.0-2

=== debian/changelog ===
eole-one-frontend (2.9.0-2) eole-2.9-unstable; urgency=low

  [ Philippe Caseiro ]
  * [5c154f0] Mise à jour des vues pour OpenNebula 5.8
  * [9eeffb5] Revert "Mise à jour des vues pour OpenNebula 5.8"
  * [150411e] Moving oneflow nginx configuration to eole-one-flow
  * [c47ac45] Merge branch '2.7.2/master' into 2.8.0/master
  * [f9249ad] Merge branch '2.8.0/master' into 2.8.1/master
  * [fbe71e4] Merge branch '2.8.1/master'

  [ Joël Cuissinat ]
  * [9fdf203] Merge branch 'master' into dist/eole/2.9.0/master
  * [318fd7f] Upgrade packaging for EOLE 2.9 (ref #33843)

  [ EOLE Build Daemon ]
  * [caa7045] Joël Cuissinat: Update package since “debian/eole/2.9.0-1”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Wed, 02 Mar 2022 11:16:47 +0100

eole-one-frontend (2.9.0-1) eole-2.9-unstable; urgency=low

  [ Daniel Dehennin ]
  * [5de63a5] Prepare version 2.9.0
  * [e1aaa3b] Merge branch 'master' into dist/eole/2.9.0/master
  * [a45b2c4] fix(makefile): installing files requires directories first

  [ Emmanuel Garette ]
  * [5cf4fcd] suppression de la dépendance python-numpy (en python2) (ref #33712)
  * [41ff9e6] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [bca2a1b] Emmanuel Garette: Update package since “debian/eole/2.8.1-3”

 -- Emmanuel Garette <egarette@cadoles.com>  Mon, 24 Jan 2022 15:16:42 +0100

## eole-one-frontend 2.9.0-8

=== Makefile ===
--- 
+++ 
@@ -3,9 +3,9 @@
 ################################
 
 SOURCE=eole-one-frontend
-VERSION=2.8
-EOLE_VERSION=2.8
-EOLE_RELEASE=2.8.1
+VERSION=2.9
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=non
 #FLASK_MODULE=<APPLICATION>

=== debian/changelog ===
eole-one-frontend (2.9.0-8) eole-2.9.0-proposed-updates; urgency=low

  [ Joël Cuissinat ]
  * [8a20c97] update sunstone nginx configuration
  * [f96e351] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [888cb03] Joël Cuissinat: Update package since “debian/eole/2.9.0-7”

 -- Joël Cuissinat <joel.cuissinat@ac-dijon.fr>  Fri, 25 Apr 2025 16:47:12 +0200

eole-one-frontend (2.9.0-7) eole-2.9.0-proposed-updates; urgency=low

  [ Emmanuel Garette ]
  * [f7eae58] ONE : utiliser le certificat LE fullchain (ref #35894)
  * [f670ab0] Merge branch '2.9.0/master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [50a8703] Emmanuel Garette: Update package since “debian/eole/2.9.0-6”

 -- Emmanuel Garette <egarette@silique.fr>  Tue, 16 Apr 2024 09:00:57 +0200

eole-one-frontend (2.9.0-6) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [526c9e9] Erreur d’indentation désactivant des fonctionnalités.
  * [9049305] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [4df49c4] Benjamin Bohard: Update package since “debian/eole/2.9.0-5”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 22 Jun 2023 11:00:42 +0200

eole-one-frontend (2.9.0-5) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [e827549] Mise à jour de la configuration de l’interface.
  * [3a68b13] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [57a9591] Benjamin Bohard: Update package since “debian/eole/2.9.0-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Tue, 20 Jun 2023 11:15:06 +0200

eole-one-frontend (2.9.0-4) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [63d536b] Récupération de la configuration de la version 6.6.0
  * [a101323] Merge branch 'master' into dist/eole/2.9.0/master
  * [6f50f9c] Récupération de la configuration de onegate.
  * [fab2427] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [cd3c745] Benjamin Bohard: Update package since “debian/eole/2.9.0-3”

 -- Benjamin Bohard <bbohard@cadoles.com>  Mon, 19 Jun 2023 11:09:12 +0200

eole-one-frontend (2.9.0-3) eole-2.9.0-proposed-updates; urgency=low

  [ Benjamin Bohard ]
  * [8b14fe0] Corrections de typo dans le dictionnaire.
  * [2ca39a2] Merge branch 'master' into dist/eole/2.9.0/master

  [ EOLE Build Daemon ]
  * [09bdfc6] Benjamin Bohard: Update package since “debian/eole/2.9.0-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 10 May 2023 14:32:29 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: optional
 Maintainer: Equipe EOLE <eole@ac-dijon.fr>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.3
+Build-Depends: debhelper (>= 13)
+Standards-Version: 4.6.0
 Homepage: http://eole.orion.education.fr/diff/
 Vcs-Git: http://dev-eole.ac-dijon.fr/git/eole-one-frontend
 Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/eole-one-frontend/repository
@@ -14,7 +14,7 @@
          memcached,
          opennebula-gate,
          opennebula-sunstone,
-         python-numpy,
+#         python-numpy,
          ruby-dalli,
          ruby-net-ldap,
          ${misc:Depends}
